/*@font-face {
	font-family: MatchbookMatchbook;
	src: url("type/Matchbook-webfont.eot?#iefix") format("eot"), 
	     url("type/Matchbook-webfont.woff") format("woff"), 
			 url("type/Matchbook-webfont.ttf") format("truetype"), 
			 url("type/Matchbook-webfont.svg#webfontjUliH6GT") format("svg");
}*/
@font-face {
    font-family: 'MatchbookMatchbook';
    src: url('type/Matchbook-webfont.eot');
    src: url('type/Matchbook-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/Matchbook-webfont.woff') format('woff'),
         url('type/Matchbook-webfont.ttf') format('truetype'),
         url('type/Matchbook-webfont.svg#MatchbookMatchbook') format('svg');
    /*font-weight: normal;
    font-style: normal;*/

}
@font-face {
	font-family: ArchitectsDaughterRegular;
	src: url(ArchitectsDaughter-webfont.eot?) format("eot"), 
	     url(ArchitectsDaughter-webfont.woff) format("woff"), 
			 url(ArchitectsDaughter-webfont.ttf) format("truetype"), 
			 url(ArchitectsDaughter-webfont.svg#webfontRPduMdrp) format("svg");
}
h1 {
	font-style: normal !important; font-weight: normal !important;
}
h2 {
	font-style: normal !important; font-weight: normal !important;
}
h3 {
	font-style: normal !important; font-weight: normal !important;
}
h4 {
	font-style: normal !important; font-weight: normal !important;
}
.shadow-box {
	font-style: normal !important; font-weight: normal !important;
}
img {
	border: 0px currentColor;
}
p.subline {
	margin: 0px 0px 30px; text-transform: uppercase; font-size: 12px;
}
